<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Firmware/all_flash/all_flash.n45ap.production/applelogo.s5l8900x.img3</key>
	<dict>
		<key>IV</key>
		<string>bf67cfba9160ad7dbdf44f2baf176458</string>
		<key>Key</key>
		<string>4b69f6c9eed042cacf89fc575ff3b193</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n45ap.production/DeviceTree.n45ap.img3</key>
	<dict>
		<key>IV</key>
		<string>be606c8201a122182df9b0e3db4a9bcc</string>
		<key>Key</key>
		<string>dbe4e063c3e863e4e8c4a2492b44b50f</string>
	</dict>
	<key>kernelcache.release.s5l8900x</key>
	<dict>
		<key>IV</key>
		<string>285df0aa00b76e8c0b9870a4dd7bd5f6</string>
		<key>Key</key>
		<string>444f19d072e725f8a27d88ce50ce73de</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n45ap.production/recoverymode.s5l8900x.img3</key>
	<dict>
		<key>IV</key>
		<string>0e1504c70c2b7eabe2488a5bf7b1ac60</string>
		<key>Key</key>
		<string>2e5d3470a5a1c9ab8b6c7c334569e86f</string>
	</dict>
	<key>Ramdisk</key>
	<dict>
		<key>File</key>
		<string>018-3882-4.dmg</string>
		<key>IV</key>
		<string>024fdbba71ebf34df5b525cd975aefe8</string>
		<key>Key</key>
		<string>219eac3e01276c7ec50432123f50971a</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n45ap.production/iBoot.n45ap.RELEASE.img3</key>
	<dict>
		<key>IV</key>
		<string>f7e464f98b0b7fe6dfdbd8d0a7f239a1</string>
		<key>Key</key>
		<string>524df80669f9f0237f097db25e8e0c6b</string>
	</dict>
	<key>SHA1</key>
	<string>a81b6e7af4b85ef436d047f9da57c0f694d8964a</string>
</dict>
</plist>
